<level>
	<time>500000</time>
	<colors>8346</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
.....0...0..0..0.
.....00.00.00000.
.0..000000000000.
.00000000000000xc
x00000000000000z.
v00000000.00000cv
x0000000000000x..
zc00.000000000z..
zx000000000.00vx.
vz000000000000xv.
.vcz0000000000xz.
..vxzv.zv.zvxcxv.
..c..c.xc..x.z...
	</playfield>
	<fill>
.....0...0..0..0.
.....00.00.00000.
.0..000000000000.
.0000000000000000
0000000000000000.
000000000.0000000
000000000000000..
0000.0000000000..
00000000000.0000.
0000000000000000.
.000000000000000.
..0000.00.000000.
..0..0.00..0.0...
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>